Bug 112852 - setools built against old tcl8.3
Summary: setools built against old tcl8.3
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: setools   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-01-04 04:55 UTC by Michel Alexandre Salim
Modified: 2007-04-18 17:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 14:11:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michel Alexandre Salim 2004-01-04 04:55:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031110 Firebird/0.7 StumbleUpon/1.901

Description of problem:
setools was built on a machine with tcl 8.3 instead of 8.4, thus
setools-gui commands could not be executed as the BWidgets are
installed under /usr/share/tcl8.3 instead of /usr/share/tcl8.4

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. yum install setools-gui
2. seuserx

    

Actual Results:  "Missing BWidgets package.
Ensure that your installed
version of
 TCL/TK includes BWidgets,
which can be found at

 http://sourceforge.net/project
s/tcllib

Expected Results:  seuserx should run

Additional info:

setools-gui-1.1-1
FC1 system gradually being yum-ified to FC2-devel

Comment 1 Stefan Hoelldampf 2004-02-27 08:52:20 UTC
The current version 1.2.1-2 still has the same problem.

Comment 2 Daniel Walsh 2004-03-25 19:17:11 UTC
1.2.1-3 fixed this problem

Comment 3 Michel Alexandre Salim 2004-04-16 14:11:53 UTC
Confirmed, closing


Note You need to log in before you can comment on or make changes to this bug.